[Desktop Entry]
Name=X FTP
Name[bn]=এক্স এফ-টি-পি
Name[de]=X-FTP
Name[eo]=X-FTP
Name[es]=FTP para X
Name[fr]=XFTP
Name[hi]=एक्स एफटीपी
Name[hne]=एक्स एफटीपी
Name[kn]=ಕ್ಸ FTP
Name[mai]=एक्स एफटीपी
Name[ml]=എക്സ് എഫ്‌ടിപി
Name[mr]=एक्स FTP
Name[nds]=X-FTP
Name[nn]=X-FTP
Name[se]=X-FTP
Name[sr]=ИксФТП
Name[sr@latin]=XFTP
Name[te]=ఎక్స్ ఎఫ్ టి పి
Name[uk]=X-FTP
Name[x-test]=xxX FTPxx
MimeType=
GenericName=FTP Browser
GenericName[af]=FTP Blaaier
GenericName[ar]=FTP متصفح
GenericName[as]=FTP চৰক
GenericName[be]=Кліент FTP
GenericName[be@latin]=Prahladnik FTP
GenericName[bg]=FTP браузър
GenericName[bn]=এফ-টি-পি ব্রাউজার
GenericName[bn_IN]=FTP ব্রাউজার
GenericName[br]=Furcher FTP
GenericName[ca]=Navegador FTP
GenericName[ca@valencia]=Navegador FTP
GenericName[cs]=FTP prohlížeč
GenericName[csb]=Przezérnik FTP
GenericName[da]=FTP-Browser
GenericName[de]=FTP-Browser
GenericName[el]=Περιηγητής FTP
GenericName[eo]=FTP-Foliumilo
GenericName[es]=Navegador FTP
GenericName[et]=FTP lehitseja
GenericName[eu]=FTP arakatzailea
GenericName[fa]=مرورگر قاپ‌
GenericName[fi]=FTP-selain
GenericName[fr]=Navigateur FTP
GenericName[fy]=FTP-blêder
GenericName[ga]=Brabhsálaí FTP
GenericName[gl]=Navegador FTP
GenericName[gu]=FTP બ્રાઉઝર
GenericName[he]=דפדפן FTP
GenericName[hi]=एफटीपी ब्राउज़र
GenericName[hne]=एफटीपी ब्राउजर
GenericName[hr]=FTP preglednik
GenericName[hsb]=FTP-přelistowar
GenericName[hu]=FTP-böngésző
GenericName[is]=FTP vafri
GenericName[it]=Browser FTP
GenericName[ja]=FTP ブラウザ
GenericName[ka]=FTP-ბრაუზერი
GenericName[kk]=FTP браузері
GenericName[km]=កម្មវិធី​រុករក FTP
GenericName[kn]=FTP ವೀಕ್ಷಕ
GenericName[ko]=FTP 탐색기
GenericName[ku]=Geroka FTP
GenericName[lt]=FTP naršyklė
GenericName[lv]=Tīmekļa pārlūks
GenericName[mai]=एफटीपी ब्राउजर
GenericName[mk]=FTP-прелистувач
GenericName[ml]=FTP ബ്രൌസര്‍
GenericName[mr]=FTP ब्राउजर
GenericName[ms]=Pelayar FTP
GenericName[nb]=FTP-leser
GenericName[nds]=FTP-Nettkieker
GenericName[ne]=एफटीपी ब्राउजर
GenericName[nl]=FTP-browser
GenericName[nn]=FTP-lesar
GenericName[or]=FTP ବ୍ରାଉଜର
GenericName[pa]=FTP ਬਰਾਊਜ਼ਰ
GenericName[pl]=Przeglądarka FTP
GenericName[pt]=Navegador de FTP
GenericName[pt_BR]=Navegador FTP
GenericName[ro]=Navigator FTP
GenericName[ru]=FTP-браузер
GenericName[se]=FTP-logan
GenericName[si]=FTP ගවේශකය
GenericName[sk]=FTP prehliadač
GenericName[sl]=Brskalnik po FTP
GenericName[sr]=Прегледач ФТП‑а
GenericName[sr@latin]=Pregledač FTP‑a
GenericName[sv]=FTP-bläddrare
GenericName[ta]=எப்டிபி உலாவி
GenericName[te]=ఎఫ్ టి పి బ్రౌజర్
GenericName[tg]=Намоишгари FTP
GenericName[th]=โปรแกรม FTP เบราว์เซอร์
GenericName[tr]=FTP Tarayıcı
GenericName[uk]=Навігатор FTP
GenericName[uz]=FTP-brauzer
GenericName[uz@cyrillic]=FTP-браузер
GenericName[vi]=Bộ duyệt FTP
GenericName[wa]=Betchteu FTP
GenericName[x-test]=xxFTP Browserxx
GenericName[zh_CN]=FTP 浏览器
GenericName[zh_TW]=FTP 瀏覽器
Exec=xftp
Icon=xapp
Type=Application
Terminal=false
